msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2021-09-23 04:17+0000\n"
"Last-Translator: Wellington Terumi Uemura <wellingtonuemura@gmail.com>\n"
"Language-Team: Portuguese (Brazil) <https://hosted.weblate.org/projects/"
"openwrt/luciapplicationswireguard/pt_BR/>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 4.9-dev\n"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:25
msgid "%dh ago"
msgstr "%d horas atrás"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:23
msgid "%dm ago"
msgstr "%d meses atrás"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:21
msgid "%ds ago"
msgstr "%d segundos atrás"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:110
msgid "Allowed IPs"
msgstr "Endereços IP autorizados"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:116
msgid "Data Received"
msgstr "Dados Recebidos"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:118
msgid "Data Transmitted"
msgstr "Dados Enviados"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:108
msgid "Endpoint"
msgstr "Endpoint"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:99
msgid "Firewall Mark"
msgstr "Marca do firewall"

#: applications/luci-app-wireguard/root/usr/share/rpcd/acl.d/luci-app-wireguard.json:3
msgid "Grant access to LuCI app wireguard"
msgstr "Conceda acesso ao aplicativo LuCI wireguard"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:114
msgid "Latest Handshake"
msgstr "Última Negociação"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:97
msgid "Listen Port"
msgstr "Porta de escuta"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:15
msgid "Never"
msgstr "Nunca"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:195
msgid "Peers"
msgstr "Pares"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:112
msgid "Persistent Keepalive"
msgstr "Manter as Conexões Abertas (Keepalive)"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:95
#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:106
msgid "Public Key"
msgstr "Chave Pública"

#: applications/luci-app-wireguard/root/usr/share/luci/menu.d/luci-app-wireguard.json:3
msgid "WireGuard"
msgstr "WireGuard"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:170
msgid "WireGuard Status"
msgstr "Condição Geral do WireGuard"

#: applications/luci-app-wireguard/htdocs/luci-static/resources/view/wireguard/status.js:27
msgid "over a day ago"
msgstr "mais de um dia atrás"

#~ msgid "Collecting data..."
#~ msgstr "Coletando dados..."

#~ msgid "Configuration"
#~ msgstr "Configuração"

#~ msgid "Interface"
#~ msgstr "Interface"

#~ msgid "Interface does not have a public key!"
#~ msgstr "A interface não tem uma chave pública!"

#~ msgid "Peer"
#~ msgstr "Parceiro"

#~ msgid "Show/Hide QR-Code"
#~ msgstr "Mostrar/Ocultar o QR-Code"

#~ msgid ""
#~ "The QR-Code works per wg interface, it will be refreshed with every "
#~ "manual page reload and transfers the following information:"
#~ msgstr ""
#~ "O QR-Code funciona por interface wg, ele será atualizado a cada recarga "
#~ "manual da página e transfere as seguintes informações:"

#~ msgid "This section contains no values yet"
#~ msgstr "Esta seção ainda não possui nenhum valor"

#~ msgid ""
#~ "[Interface] A random, on the fly generated 'PrivateKey', the key will not "
#~ "be saved on the router"
#~ msgstr ""
#~ "[Interface] Aleatório, o 'PrivateKey' será gerado em tempo real, a chave "
#~ "não será salva no roteador"

#~ msgid ""
#~ "[Peer] The 'PublicKey' of that wg interface and the 'AllowedIPs' with the "
#~ "default of '0.0.0.0/0, ::/0' to allow sending traffic to any IPv4 and "
#~ "IPv6 address"
#~ msgstr ""
#~ "[Peer] A 'PublicKey' (Chave Pública) dessa interface wg e os "
#~ "'AllowedIPs' (Ips Permitidos) com o padrão de '0.0.0.0.0/0, ::/0' para "
#~ "que seja permitido o envio de tráfego para qualquer endereço IPv4 e IPv6"
